
.contact_h3 {
	margin: 0 0 10px;
	font-size: 20px;
	font-weight: 900;
}
#tyuumonform {
	margin-bottom: 8px;
}
.select_form {
	border: 1px solid gray;
	border-image: none;
}
.select_form > div {
	margin: 24px 0px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}
.select_form_sub {
	padding: 12px 36px;
	border: 1px solid black;
	border-image: none;
	display: inline-block;
}
.select_cancel_wrap a,
.select_cancel_wrap a:link,
.select_cancel_wrap a:visited,
.select_form .select_form_sub a,
.select_form .select_form_sub a:link,
.select_form .select_form_sub a:visited {
	color: black !important;
	transition: 0.3s;
}
.select_cancel_wrap a:hover,
.select_form .select_form_sub a:hover {
	opacity: 0.85;
}

.select_form_sub:nth-child(1) { background-color: rgba(142, 180, 227, 1); }
.select_form_sub:nth-child(2) { background-color: rgba(216, 228, 190, 1); }
.select_form_sub:nth-child(3) { background-color: rgba(183, 221, 232, 1); }

.select_cancel_wrap {
	text-align: center;
	margin-bottom: 24px;
}
.select_cansel {
	padding: 12px 36px;
	border: 1px solid black;
	border-image: none;
	display: inline-block;
}

.agree_company {
	font-size: 16px;
	text-align:right;
}
.agree_tel {
	font-size: 14px;
	text-align:right;
}
.agree_div_wrap {
	border:1px solid gray;
	width: 100%;
	height: 279px;
	overflow:scroll;
	margin-bottom: 8px;
}
.privacy_link {
	text-align: center;
}
.agree_btn_wrap {
	margin: 12px 0 36px 0;
	text-align: right;
}
.agree_btn {
	padding: 6px 12px;
	border: 1px solid gray;
	border-image: none;
}

.wpcf7-form-control-wrap .wpcf7-checkbox input {
	width: auto;
}




body.category-15 #page-header .page-header-content .title {
	display: inline-block;
	width: 200px;
	margin-bottom: 10px;
}
body.category-15 #page-header .page-header-content .report_block {
	display: inline-block;
}
body.category-15 #page-header .page-header-content .report_block .report_publisher,
body.category-15 #page-header .page-header-content .report_block .select_items {
	margin: 0 20px 10px 0;
	width: 280px;
	background-color: #e1e1e1;
}
body.category-15 #page-header .page-header-content .report_block .report_subject,
body.category-15 #page-header .page-header-content .report_block .report_targetarea,
body.category-15 #page-header .page-header-content .report_block .report_language {
	display: none;
	margin: 0 20px 10px 0;
	width: 280px;
	background-color: #e1e1e1;
}
.button-about-application {
	margin-bottom: 20px;
}
#myBtn {
	width: 100%;
	background-color: #8B0000;
	border: none;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	box-shadow: 0px 4px 4px #000;
}
/*
body.category-15 #page-header .page-header-content form {
	opacity: 0;
}
*/
